/*-----------------------------------------------------------------------------------

	AttorneyPages Desktop CSS
	Version: 1.0.0 
	Rev:  21.MAR.2013
	Copyright 1995-2013 Advice Company.
	
-------------------------------------------------------------------------------------*/
@import url("//fonts.googleapis.com/css?family=Ubuntu:300,400,500");
@import url(/__css/font-awesome.min.css);

@-ms-viewport{
    width: extend-to-zoom;
    zoom: 1.0;
}

/*-----------------------------------------------------------------------------------*/
/*	#.	CSS Reset & Clearfix
/*-----------------------------------------------------------------------------------*/
* { margin: 0; padding: 0; border: none; }
::selection { background: #C3CFDC; }
::-moz-selection { background: #C3CFDC; }
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; 	background: transparent; } body { 	line-height: 1; } blockquote, q { quotes: none; } blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; } :focus { outline: 0; } ins { text-decoration: none; } del { text-decoration: line-through; } table { border-collapse: collapse; border-spacing: 0; }
.clear { clear: both; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; }
.clearfix:before, .clearfix:after { content: '\0020'; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

/*-----------------------------------------------------------------------------------*/
/*	#.	General Styles
/*-----------------------------------------------------------------------------------*/
html,body { width: 100%; overflow-x: hidden; }
html { background: #ecebe9 url(/__images/body-bg-satin-weave.png) repeat center 0; }
body { font: normal .875em/1.45em Arial, Helvetica, sans-serif; color: #333; font-smooth: always; text-align: center;/*-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */-webkit-text-size-adjust: 100%;}
.frame { border-top: none;}
.floatL { float: left; }
.floatR { float: right; }
.disBlock { display: block; }
.disNone { display: none; }
.border { border: solid 1px #f00; }
.noborder { border: none !important; }
.bold { font-weight: bold; }
hr { border: 0 #eee solid; border-top-width: 1px; clear: both; height: 0; }
.orange { color: #d9661d !important; }
.blue { color: #296990 !important; }
.red { color: #900 !important; }
.redLink { color: #990000; text-decoration: none; }
.redLink:hover { color: #990000; text-decoration: underline; }
.classicBlueLink { color: #0000ff; text-decoration: underline; }
.classicBlueLink:hover { color: #0000ff; text-decoration: none; }
.vertical-divider { width: 2px; padding: 0 3px; color: #d7d7d7; }
.underline-1a { padding-bottom: 8px; border-bottom: solid 1px #eee; }

/* Links
------------------------------------------------------*/
a:active, a:active * { outline: none !important; -moz-outline-style: none !important; }
a:focus, a:focus * { outline: none !important; -moz-outline-style: none !important; }
a { color: #2a75a2; text-decoration: underline; }
a:hover { color: #d9661d; }

/* Nav(s)
------------------------------------------------------*/
#mobile-navigation { width: 100%; height: 3000em !important; padding: 10px 3% 50px; width: 94%; background: #fff; text-align: left;}
#mobile-navigation a { margin: 0 0 8px 0; padding: 2px 0 8px; color: #333; font-size: 1.2em; text-decoration: none; display: block; border-bottom: 1px dotted #d7d7d7; }
#mobile-navigation i { padding: 5px; width: 14px; text-align: center; background-color:#ebf3f8; border: 1px solid #d9d9d9; margin-right: 14px; font-size: .7em; color: #666; border-radius: 4px; -webkit-border-radius: 4px; }
